<bugID>414389<Summary>M3 Windows icons</Summary><Description>The large icons landed but what about the small icons?  Need consistency and not have two different sets and styles for large/small icons.</Description></bugID>